Aspose.pdf and Visual Studio 2005 / ASP.NET 2.0


#1

Hi,

Which version of Aspose.pdf is needed to work with Visual Studio 2005 and ASP.NET 2.0 ?

Thanks in advance,

Richard Bergmans


#2

Hi Richard,

Thank you for considering Aspose.

Visual Studio 2005 and ASP.NET 2.0 is supported since Aspose.Pdf 2.2. But you'd better use the latest version.


#3

Hi,

Does this mean, I can use the same assembly (.dll) in VS 2003 and in VS 2005 ?

Regards,

Richard Bergmans


#4

Thanks for considering Aspose.

That's it.